# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'time_bucket/version'

Gem::Specification.new do |spec|
  spec.name          = "time_bucket"
  spec.version       = TimeBucket::VERSION
  spec.authors       = ["Andrew Katz"]
  spec.email         = ["akatz@godaddy.com"]
  spec.description   = %q{Provides you with the buckets of time.}
  spec.summary       = %q{Provides you with the buckets of time.}
  spec.homepage      = "https://github.com/outright/time_bucket"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "activesupport"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "mocha"
end
