require File.join(File.dirname(__FILE__), "..", "spec_helper")

describe TimeBucket do
  it "reports 'longer than... if number of seconds is more than what we usually use'" do
    TimeBucket.bucket_from_seconds(Time.now - 2.days.ago).should eq("longer than 1 day")
  end

  it "reports the time bucket if the number of seconds matches one'" do
    TimeBucket.bucket_from_seconds(Time.now - 20.minutes.ago).should eq("30 minutes")
  end
end
